package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CTarget {

    private CStmt CStmt;
    private CType CType;

    public CTarget()
    {
        CType = null;
        CStmt = null;
    }

    public CStmt getCStmt() {
        return CStmt;
    }

    public void setCStmt(CStmt CStmt) {
        this.CStmt = CStmt;
    }

    public CType getCType() {
        return CType;
    }

    public void setCType(CType CType) {
        this.CType = CType;
    }

    
}
